<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.4,85" width="0.5" mass="0.6" tireType="mud" frictionScale="2.5" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheel.i3d" nodeLeft="0" nodeRight="1" maxDeformation="0.112" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
